Bug 218381 - net/fping: update to 3.16
Summary: net/fping: update to 3.16
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-04-04 20:12 UTC by Anton Yuzhaninov
Modified: 2017-04-21 07:23 UTC (History)
2 users (show)

See Also:
jharris: maintainer-feedback+


Attachments
Update to 3.16 (813 bytes, patch)
2017-04-04 20:12 UTC, Anton Yuzhaninov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Anton Yuzhaninov 2017-04-04 20:12:02 UTC
Created attachment 181490 [details]
Update to 3.16

Update net/fping to 3.16

Changelog:
https://raw.githubusercontent.com/schweikert/fping/master/ChangeLog

portlint: looks fine.
Tested with 'poudriere testport' on FreeBSD 10.3 and 11.0.
Comment 1 jharris 2017-04-11 04:39:29 UTC
Tested on 10.3-RELEASE-p11 and approved.  Thanks!
Comment 2 commit-hook freebsd_committer 2017-04-21 07:23:12 UTC
A commit references this bug:

Author: miwi
Date: Fri Apr 21 07:22:38 UTC 2017
New revision: 439009
URL: https://svnweb.freebsd.org/changeset/ports/439009

Log:
  - Update to 3.16

  PR:		218381
  Submitted by:	citrin+pr@citrin.ru
  Approved by:	maintainer

Changes:
  head/net/fping/Makefile
  head/net/fping/distinfo